This package was debianized by Sébastien Delafond <seb@debian.org> on
Tue, 16 Jul 2013 15:10:16 +0200

It was downloaded from http://github.com/cortesi/python-netlib, and
now lives at https://github.com/mitmproxy/netlib/

Upstream Author:
================

    Aldo Cortesi <aldo@corte.si> 

License:
========

    python-netlib is copyright (c) 2013 Aldo Cortesi, and is licensed
    under the terms of the MIT license:

      Permission is hereby granted, free of charge, to any person
      obtaining a copy of this software and associated documentation
      files (the "Software"), to deal in the Software without
      restriction, including without limitation the rights to use,
      copy, modify, merge, publish, distribute, sublicense, and/or
      sell copies of the Software, and to permit persons to whom the
      Software is furnished to do so, subject to the following
      conditions:

      The above copyright notice and this permission notice shall be
      included in all copies or substantial portions of the Software.

      THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND,
      EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES
      OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
      NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT
      HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY,
      WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING
      FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR
      OTHER DEALINGS IN THE SOFTWARE.

    netlib/contrib/md5crypt.py is licensed under the Beer-Ware
    license:

      "THE BEER-WARE LICENSE" (Revision 42):
      <phk@login.dknet.dk> wrote this file.  As long as you retain
      this notice you can do whatever you want with this stuff. If we
      meet some day, and you think this stuff is worth it, you can buy
      me a beer in return.  Poul-Henning Kamp

Debian packaging license:
=========================

    The Debian packaging is copyright (c) 2013 Sébastien Delafond
    <seb@debian.org> and is also licensed under the terms of the MIT
    license.
